#slider1{
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  z-index:5;
  clear:both;
  }
#slider3-pager{
	  list-style:none;
	  width:2000px;
	  padding-bottom:18px;
  }
#slider1 li { width:100%; clear:both; }
.page-section{
	float:left;
	width:100%;
	z-index: 5;
	position:absolute;
	bottom:0;
}
.page-section #slider1-pager{
	margin:0 auto;
	max-width:920px;
}
.page-section #slider1-pager li{
	float:left;
	text-align:center;
	padding-right:0px;
	margin-right:0px;
	list-style-type:none;
}
.page-section #slider1-pager li a{
	text-decoration:none;
	font-size:36px;
	color:#0A2240;
}
.page-section #slider1-pager li.callbacks_here a{ color:#B94746;}

/* slider 2 css */
#slider2{
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin:0;
  }

#slider2 img{ width:100%;
	*width:118px; 
	margin-top:8.6%;}


/** Banner Interactivity Styles Starts Here **/
.callbacks_nav:active {
  opacity: 1.0;
 }
.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top:37%;
  right:97%;
  opacity: 0.7;
  z-index: 2;
  overflow: hidden;
  text-indent:99999px;
  text-decoration: none;
  width: 35px;
  height:55px;
  background:url(/images/lft_arrw.png) 0 0 no-repeat;
}
.callbacks_nav:hover, .callbacks11_nav:hover{
  background:url(/images/lft_arrw.png) 0 0 no-repeat;
  opacity:1;
}

.callbacks_nav.next {
  right:-2%;
  top:37%;
  background:url(/images/rght_arrw.png) 0 0 no-repeat;
}
.callbacks_nav.next:hover, .callbacks11_nav.next:hover{
  background:url(/images/rght_arrw.png) 0 0 no-repeat;
}
/** Banner Interactivity Styles Ends Here **/

/** Surgeon Directory Links Navigation Styles Starts Here **/
.callbacks3_nav:active {
  opacity: 1.0;
  }
  .callbacks3_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top:155px;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 42px;
  width: 12px;
  margin-top: 0px;

}
.callbacks3_nav.next {
  left: auto;
  right: 0;
  background-position: right top;
}
/** Surgeon Directory Links Navigation Styles Ends Here **/


/** Inner Right Section Doctors Links Navigation Styles Starts Here **/
.callbacks11_nav:active {
  opacity: 1.0;
  }
  .callbacks11_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top:80%;
  left: 85%;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  width: 12px;
  margin-top: 0px;

}
.callbacks11_nav.next {
  left: 90%;
  background-position: right top;

}
/** Inner Right Section Doctors Links Navigation Styles Ends Here **/

.page-section{
	float:left;
	width:100%;
	z-index: 5;
	position:absolute;
	bottom:0;
	
}
.page-section #slider2-pager{
	margin:0 auto;
	max-width:920px;
}
.page-section #slider2-pager li{
	float:left;
	text-align:center;
	padding-right:0px;
	margin-right:0px;
	list-style-type:none;
}
.page-section #slider2-pager li a{
	text-decoration:none;
	font-size:36px;
	color:#0A2240;
}
.page-section #slider2-pager li.callbacks_here a{ color:#B94746;}
/* ends */
#slider3{
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin:0;
  
  }

@media only screen and (max-width:980px)
{
	.callbacks_nav{ right:98%; top:30% }
	.callbacks_nav.next{ right:0%; top:30%;  }
	
	.callbacks3_nav:active { opacity: 1.0; }
	.callbacks3_nav { top:142px; }
}

@media only screen and (max-width:768px)
{
	.callbacks_nav{ right:97%; top:33%;  }
	.callbacks_nav.next{ right:0%; top:33%;  }
}
@media only screen and (max-width:640px)
{	
	.callbacks_nav{  top:32px;  }
	.callbacks_nav.next{ top:32px;  }
}

@media only screen and (max-width:610px){
	
	.callbacks_nav{ top:32px;  }
	.callbacks_nav.next{ top:32px; right:0;}

}

@media only screen and (max-width:449px){
	.callbacks_nav.next{ top:32px; right:-32px;}
}